/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

section#header {
	border-radius: 0;
	clear: both;
}
.navbar-main {
	border-radius:0px;
}
.btn-primary, .btn-primary:hover, .btn-success, .btn-success:hover, .btn-info, .btn-info:hover {
	color: #fff;
}
.panel-sidebar > .panel-heading {
	color: #FFF;
}
.panel-sidebar .panel-title {
	color: #FFF;
}

.header-home-two .fluid_header .navbar-nav.navbar-right li.active a, .header-home-two .fluid_header .navbar-nav.navbar-right li.open a {
    background: #1d2356}
.header-home-two .fluid_header .navbar-nav.navbar-right li.dropdown .dropdown-menu {border-top: 3px solid #323975;}
.primary-text-h-two {color: #1d2356;}
.plans-home-two .box-pl-h-two:hover .plan-h-two-box { background: #1d2356;}
.plans-home-two .plan-h-two-box .plans-h-two-btns a { background: #1d2356;}
.primary-text {color: #1d2356;}
.primary-bg{background:#1d2356; }